/* ------------------------------------------------------------------------  */
/* RESET ----------------------------------------------------------------  */
/* ------------------------------------------------------------------------  */
html, body, div, span, applet, object, iframe,
h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}

ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {

float:none;
}

/*******************************************************************************
* HTML tags styles
*******************************************************************************/
html,
body{
	width:                 	100%;
	font-family:        	Arial, Verdana, Helvetica, sans-serif;
	line-height:        	1.4em;
	color:                 	#333;
	height:                	100%;	
	font-size:				0.9em;
	-webkit-font-smoothing: subpixel-antialiased;
}
/* ajusste del footer */
.wrapper {
	height:             		auto !important;
	margin-bottom:        	 	-10em;
	margin-left:         		auto;
	margin-right:         		auto;
	margin-top:         		0;
	min-height:        		 	100%;
	position:					relative;
}
.push{
	height:                	10em;
}

/*  ---------------------------------------------     */
/*  GENERALES CLASES                                */
/*  ---------------------------------------------    */
/* FUENTES  TAMAÑO */
.microFont{ font-size:    0.85em;}
.miniFont {	font-size:    0.9em; line-height: 1.3em;}
.maxiFont { 	font-size:    1.2em; line-height: 1.3em; letter-spacing: -0.5px; color:	#000;}
.megaFont { 	font-size:    1.4em; line-height: 1.3em; letter-spacing: -1px; color: #777;}
.gigaFont {	font-size:    1.6em; line-height: 1.3em; letter-spacing: -1px; color: #777;}

.destacado { 
	background: 		transparent url(images/quote.png) top left no-repeat;	
	padding-left:		35px;
	padding-top:		10px;
	font-size:    		1.8em; 
	line-height: 		1.4em; 
	font-style: 		italic; 
	font-weight: 		normal; 
	letter-spacing: 	-1px; 
	color: 				#999; 
	margin-top:			10px;
	margin-bottom:		20px;
	display: 			block;
}
small {    	
	font-size:    		0.8em;
}

/* FUENTES COLOR */
.fontBlack{	color: #000}
.fontGrey { 	color: #888}
.fontRed {  	color: #C5013b}
.fontBold {	font-weight:bold;}

/* MÁRGENES */
.margBot20 {        	margin-bottom:  1em;}
.margBot40 {        	margin-bottom: 	2.5em;}
.margRight20 {    	margin-right: 	1em;}
.margRight40 {    	margin-right: 	2em;}

.text-right {     	text-align:        right;}
.text-justify { 		text-align:        justify;}
.aligncenter {
	float:			none;
	display:      	block;
	margin:        	0.5em auto 0.5em;
	text-align:		center;
}
.noborder {    border: none;}

.floatleft { 	float:  left; 	margin: 0px 1em 0.5em 0px}
.floatright {	float: right; 	width:	inherit; margin: 0px 0px 0.5em 1em}
.alignleft {		float:  left; 	width:	inherit; margin: 0px 1em 1em 0px;}
.alignright {	float: right;	width:	inherit; margin: 0px 1em 0px 1em;}

.fullSize {
	width:		100%;
}

/***************************************************************************************************
* FUENTES
***************************************************************************************************/
@font-face {
	font-family: 'SteelfishBold';
	src: url('font/steelfish_bd-webfont.eot');
	src: url('font/steelfish_bd-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/steelfish_bd-webfont.woff') format('woff'),
	url('font/steelfish_bd-webfont.ttf') format('truetype'),
	url('font/steelfish_bd-webfont.svg#SteelfishBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SteelfishRegular';
	src: url('font/steelfish_rg-webfont.eot');
	src: url('font/steelfish_rg-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/steelfish_rg-webfont.woff') format('woff'),
	url('font/steelfish_rg-webfont.ttf') format('truetype'),
	url('font/steelfish_rg-webfont.svg#SteelfishRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/***************************************************************************************************
* HEADERS: h1 h1 h3 hr br p
***************************************************************************************************/
h1, h2, h3, .title     { 
	color:                     	#000 !important;
	font-weight:            	normal !important;
	font-family:             	'SteelfishRegular' !important;	
	text-transform:            	uppercase;
	line-height:            	1.2em;
	border-bottom:            	1px dotted !important;
}
h1    {
	font-size:                 	2.8em !important;
	line-height:				1.2em;
	margin:                 	-0.2em 0px 0.5em;
}
h2,
.title    {
	font-size:                 	2em;
	display: 					block;
	margin:                 	0.5em 0px 0.5em;
}
h3    {
	font-size:                 	1.6em;
	margin:                 	0.6em 0px 0.5em;
}
h4    {
	letter-spacing:        		-0.5px;
	font-size:                 	1.2em;
	font-weight:            	normal !important;
	margin:                 	0.5em 0px 0.5em;
}
h2 a    {
	border:                 none;
}
h3 a    {
	color:                     #000;
	border-bottom:            1px dotted;
}
h3 a:hover    {
	color:                     #666;
}
h5   {
	font-size:                 1.1em;
	color:                     #000;
	margin-bottom:            0.5em;
}
p{
margin:                    0px 0px 1.5em;
}
p a {
color:                    #000;
}
p a:hover {
color:                    #999;
}

hr  {
	border:        			none;
	background-color:		#eee;
	line-height:   			0px;
	font-size:     			1em;
	height:     			1em;
	margin:           		1em auto 1em;
	padding:             	0px;
	width:              	100%;
	display: 				block;
}
img {
	vertical-align:    	middle;
}
b,
strong {
	font-weight:		bold;
}
em {
	background-color:	#efefef;
	color:				#888;
	padding:			0px 5px;
	font-style:			italic;
}
br {
	display: 			block;
	line-height:		0.2em;
	font-size:			0.2em;
	height:				0.2em;
}

td > .mark {
	background-color:		#666;
	color:					#fff;
	padding:				5px 10px;
	display:				block;
	margin-bottom:			0.5em;
	font-size:				0.9em;
	
}
/***************************************************************************************************
* LISTS: ul li
***************************************************************************************************/
ul,ol {
	margin:                	0.5em 0px 1.5em 1.5em;
	padding:                0px;
	list-style-type:        none;
}

ul li,
ol li {
	padding-left:       	1.5em;
	background:            	transparent url('../images/c-burdeos.gif') 5px 7px no-repeat;
	margin:                	0em 0px 0.5em 0px;
}
ul li ul li{
	background:            	transparent url('../images/dot-gris.gif') left 5px no-repeat;
}
ul.dot-rojo li {    background-image: url('../images/dot-rojo.gif')}
ul.dot-gris li {    background-image: url('../images/dot-gris.gif')}

/* LISTA DE INFORMACION */ 
ul.blockList {
	margin:                 0px 0px 1em 0px;
	padding:                0px;
}
ul.blockList li{
	background-image:        url("images/info.png");
	padding-left:			1.7em;
}
ul.blockList li a{
	color:                    #666;
	background-color:        #eee;
	display:                 block;
	border-bottom:            1px solid #fff;
	padding:                	0.5em 1em;
	margin-left:           	 0.5em;
}
ul.blockList li a:hover{
	color:                    #000;
	background-color:        #ccc;
}

/* EXTENSIONES */
.lineaChuletaTitulo  {
    margin-top:			10px;
}
.lineaChuletaTitulo b {
    display: 			block;
    padding: 			3px 10px;
}

/* LINK BASICOS */
a {
	color:             	#C5013B;
	text-decoration:  	none;
	/*border-bottom:    	1px dotted;*/
}
a:hover    {
	color:            	#000;
}
a:hover  img{
	-ms-filter: 		"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: 			alpha(opacity=70);
	-moz-opacity: 		0.7;
	-khtml-opacity: 	0.7;
	opacity: 			0.7;
}
a:active, a:focus, input:focus, textarea:focus, input:focus {
   outline:  			none;
   ie-dummy: 			expression(this.hideFocus=true);
}
a img {
	text-decoration:   	none;
	outline:           	none;
	border:      		none;
	vertical-align:		baseline;
}

/**************************************************************************************************/
/* CONTENEDORES PARA MAQUETACIÒN A 2, 3 Y 4 COLUMNAS                                              */
/**************************************************************************************************/

/* CONTENIDO */ 
#contenidoPrincipal {
	margin-bottom:      50px;
	min-height:			180px;
}
#contenidoPrincipal .tsiSeccion {
	margin-top:			0px;
}

/* Contenedores */
.cContainer    {
	margin:           	0px auto 0px;
	position:           relative;
	width:          	1180px;
}
.columna_1,
.columna_2,
.columna_3,
.columna_4,
.columna_3_doble,
.columna_4_triple {
	float:    			left;
	display:        	inline;
	position:         	relative;
	margin:            	0px 29px 20px 29px;
}
.columna_1 {			width:  1120px;}
.columna_4_triple {	width: 	825px;}
.columna_2 {			width:  530px;}
.columna_4 {			width:  235px;}

.columna_3 {			width:  333px;}
.columna_3_doble {	width:  726px;}

/**************************************************************************************************/
/* TOP				                                                                               */
/**************************************************************************************************/
#encabezado a {
	border:					none;
	float:                	left;
}
#encabezado a {
	max-width:          	60%;
}
#encabezado a.cLogoNebrija {
	margin:                	10px 29px 0px 0px;
	float:                	right;
	max-width:          	30%;
} 

/**************************************************************************************************/
/* BARRA ROJA                                                              	                   */
/**************************************************************************************************/
.top-bar {
	background:             #C5013B url('../images/fondo-submenu.png') top left repeat-x;
	padding:                0.7em 0px 0px;
	position:               relative;
	border-bottom:          0.4em solid #380110;
	margin-bottom:			2.5em;
}

/*************************************************************************************************    */
/* menu REDES SOCIALES                                                                                */
/*************************************************************************************************    */
.redes-sociales {
	margin:                 0px 29px 0px 0px;
	float:					right;
}
.redes-sociales ul {
margin:                    0px;
list-style-type:        	none;
background:                none;
}
.redes-sociales ul li{
float:                    left;
list-style-type:        	none;
background:                none;
margin:                    0px;
padding:                	0px;
}
.redes-sociales ul li a{
background:                 transparent url("../images/redes-sociales.png") top left no-repeat;
width:                    30px;
height:                    30px;
float:                    left;
margin:                    0px 0px 5px 0px;
border:                    none;
}
.redes-sociales ul li  a span{
display:                 none;
}
.redes-sociales .blogs{             	background-position:  	0px 0px;}
.redes-sociales .facebook{         	background-position: 	-34px 0px;}
.redes-sociales .vimeo{             	background-position:   	-68px 0px;}
.redes-sociales .tuenti{            	background-position:   	-102px 0px;}
.redes-sociales .youtube{           	background-position:   	-135px 0px;}
.redes-sociales .twitter{          	background-position:   	-167px 0px;}
.redes-sociales .flicker{           	background-position:    -200px 0px;}
.redes-sociales .instagram{        	background-position:    -233px 0px;}
.redes-sociales .pinterest{         	background-position:    -266px 0px;}
.redes-sociales .google{            	background-position:  	-299px 0px;}
.redes-sociales .thmblr{            	background-position:   	-332px 0px;}
.redes-sociales .linkedin{         	background-position:   	-365px 0px;}

.redes-sociales .blogs:hover{      	background-position:   	0px -34px;}
.redes-sociales .facebook:hover{   	background-position:   	-34px -34px;}
.redes-sociales .vimeo:hover{      	background-position:   	-68px -34px;}
.redes-sociales .tuenti:hover{     	background-position:    -102px -34px;}
.redes-sociales .youtube:hover{     	background-position:   	-135px -34px;}
.redes-sociales .twitter:hover{     	background-position:    -167px -34px;}
.redes-sociales .flicker:hover{   	background-position:   	-200px -34px;}
.redes-sociales .instagram:hover{   	background-position:    -233px -34px;}
.redes-sociales .pinterest:hover{  	background-position:    -266px -34px;}
.redes-sociales .google:hover{    	background-position:  	-299px -34px;}
.redes-sociales .thmblr:hover{    	background-position:   	-332px -34px;}
.redes-sociales .linkedin:hover{    	background-position:   	-365px -34px;}

/*************************************************************************************************    */
/* BREADCRUMB			                                                                               */
/*************************************************************************************************    */
.breadcrumb {
	float:					left;
	color:					#fff;
	line-height:			2.6em;
	margin-left:			10px;
	font-size:				0.8em;
}
.breadcrumb ul {
	float:					left;
	margin: 				0px;
	height:					30px;
	overflow:				hidden;
}
.breadcrumb ul li{
	float:					left;
	margin: 				0px;
	padding:				0px;
	max-width:				140px;
}
.breadcrumb ul li.current,
.breadcrumb ul li#current{
	font-size:				1.5em;
	max-width:				300px;
}
.breadcrumb ul li a{
	color:					#fff;
	text-decoration:		none;
	border:					none;
	margin: 				0px;
}
.breadcrumb ul li a:hover{
	border-bottom:			2px dotted;
}
.breadcrumb ul li span{
	margin: 				0px 5px 0px;
}


/**************************************************************************************************/
/* MENU PRINCIPAL                                                                                 */
/**************************************************************************************************/
.toggleMenu {
    display:  				none;
    background: 			#2D010D;
    padding:				8px 0px;
	text-align:				center;
    color: 					#ccc;
	width:					100%;
	border:					none;
	text-transform:			uppercase;
	font-size:				1.2em;
}
.toggleMenu:hover {
    color: 					#fff;
    background: 			#1C0008;
}

.nav:before,.nav:after {    content: " ";     display: table; }
.nav:after {    clear: both;}

.menu {
	margin:					0px 20px 20px 0px;
	padding:				0px 0px 10px;
	width:					275px;
	float:					left;
	font-size:				0.8em;
	background-color:		#f3f3f3;
}
.nav {
	margin:					0px;
	padding:				0px;
	*zoom: 1;	
}
.nav  li {
	margin:					0px;
	background:            	transparent url('../images/cuad-gris.gif') 10px 7px no-repeat;
}
.nav li a {
	display:				block;
	text-decoration:		none;
	border: 				0px; 
	text-transform:			uppercase;	
	text-decoration: 		none; 
	line-height:			1.1em;
    padding: 				0.5em 1em 0.5em 28px;	
	text-align:				left;	
	color:					#000;
	margin:					0px 0px 0px -16px;
	*zoom: 1;	
}
.nav li a:hover {
	background-color:		#dedede;
}
.nav li a#current{
	background-color:		#ddd;
}
.nav li a#current  {
	color:					#fff;
	background-color:		#C5013B;
}
.nav li ul   {
	/*display:				none;*/
}

/* SUBMENU */
.nav li ul{
	margin:					0px 0px 10px 0px;
}
.nav li ul li{
	background:            	transparent url('../images/dot-rojo.gif') 4px 8px no-repeat;
	padding-left:			8px;	
	margin-left:			8px;
}
.nav li ul li a {
	line-height:			1em;
    padding: 				0.5em 1em 0.5em 15px;	
	margin:					0px 0px 0px -10px;
	color:					#333;
}

/* ICONO PDF */
.columna_4_triple ul.iconPdf,
.columna_4_triple ol.iconPdf,
.columna_4_triple ul.iconExc,
.columna_4_triple ol.iconExc{
	margin-left:			0px;
}
.iconPdf li,
.iconZip li,
.iconExc li, 
.iconDoc li, 
.iconPunto li,
.iconJpg li, 
.iconPpt li  {
	margin-bottom:			10px;
	padding:				4px 5px 5px 40px;
	background:            	#efefef url('../images/pdf.png') 7px 4px no-repeat;
	line-height:			20px;
	font-size: 				0.9em;
}
.iconPdf li a,
.iconZip li a,
.iconExc li a, 
.iconDoc li a, 
.iconPunto li a, 
.iconJpg li a, 
.iconPpt li a{
	border-bottom:			1px dotted;
}
.iconPdf li a:hover,
.iconZip li a:hover,
.iconExc li a:hover, 
.iconDoc li a:hover, 
.iconPunto li a:hover, 
.iconJpg li a:hover, 
.iconPpt li a:hover {
	border-style:			solid;
}

li.iconZip {	background-image: url('../images/zip.png');}
li.iconExc {	background-image: url('../images/exc.png');}
li.iconDoc {    background-image: url('../images/doc.png');}
li.iconPunto {	background-image: url('../images/c-burdeos.gif');
                background-position: 14px 12px;}
li.iconJpg {	background-image: url('../images/jpg.png');}
li.iconPpt {	background-image: url('../images/ppt.png');}

.iconZip li {	background-image: url('../images/zip.png');}
.iconExc li {	background-image: url('../images/exc.png');}
.iconDoc li {    background-image: url('../images/doc.png');}
.iconPunto li {	background-image: url('../images/c-burdeos.gif');}
.iconJpg li {	background-image: url('../images/jpg.png');}
.iconPpt li {	background-image: url('../images/ppt.png');}

/**************************************************************************************************
* PREFOOTER
***************************************************************************************************/
#preFooter {
padding:                1.5em 0px 45px;
margin-bottom:            0px;
background-color:        #ddd;
width:                    100%;
clear:                    both;
float:                     left;
}
#preFooter .links{
float:                    left;
width:                    15%;
padding:                0.6em 0px 0.7em 1%; 
background-color:        #fefefe;
margin:                    -3em 1.9% 0px;
border:                    none;
line-height:            1.4em;
}
#preFooter .links .txt-title{
	color:                     	#000;
	font-size:                	1.2em;
	font-weight:            	bold;
	display:                	block;
}
#preFooter .links:hover .txt-title{
color:                    #555;
}
#preFooter .links .txt-link{
color:                     #c5013b;
display:                block;
font-size:                0.85em;
font-weight:            bold;
}
#preFooter .links:hover .txt-link{
color:                    #72AA1D;
}
#preFooter .links img{
	margin-right:			10px;
}

/***************************************************************************************************
* FOOTER
***************************************************************************************************/
.footer {
	color:                  #D18198;
	height:                 8em;
	background:      		#C5013B url("../images/fondo-submenu.png") top left repeat-x;
	padding-top:           	2em;
	position:				relative;
}
.footer a {
	color:                    #fff;	
}
.footer a:hover {
	color:                    #000;
}

/* BOTON SUBIR */
.footer p#top{
	margin-bottom: 0;
    margin-right: 0;
    margin-top: -35px;
    position: fixed;
    right: 10px;
    top: 50%;
    width: 70px;
    z-index: 1000;
}
.footer p#top a{
	border:					none;
	display: 				block;
	width:					100%;
}
.footer p#top a img{
	-ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: 				alpha(opacity=30);
	-moz-opacity: 			0.3;
	-khtml-opacity: 		0.3;
	opacity: 				0.3;
}
.footer p#top a:hover img{
	-ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: 				alpha(opacity=100);
	-moz-opacity: 			1;
	-khtml-opacity: 		1;
	opacity: 				1;
}

/* CONTENEDORES DEL FOOTER */
.footer .copyright {
	clear:					right;
	float:                 	right;
	margin:                	1em 29px 0px 0px;
}
.footer a.living {
	float:                     	left;
	clear:                     	left;
	width:                   	161px;
	height:                    	65px;
	border:                    	none;
	margin-right:				2em;
}
.footer a.living:hover {
	-ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: 				alpha(opacity=70);
	-moz-opacity: 			0.7;
	-khtml-opacity: 		0.7;
	opacity: 				0.7;
}


/***************************************************************************************************
 LINKS Y CONTENEDORES ESPECIALES **************************************************************************************************/
a.n4 {
	font-weight:		bold;
	line-height:		1.5em;
	border-bottom:		1px dotted;
	border:				none;
	color:				#000;
	margin-bottom:		0.5em;
}
a.n4:hover{
	color:				#999;
}
a.fondoGris {
	background-color:       #aaa;
	padding:                0.5em;
	text-align:                center;
	color:                    #fff;
	line-height:            1.2em;
	font-size:                1em;
	margin-bottom:            1em;
	border:                    none;
}
a.fondoGris:hover{
	background-color:        #777;
	color:                    #fff;
}
a.black {
	color: 				#333;
}
a.black:hover {
	color: 				#C5013B;
}

/* CUADRICULA */
div.cuadricula a {
	float: 				left;
	width:				170px;
	text-align: 		center;
	margin:				0px 10px 30px 0px;
	border:				0px;
	color:				#666;
	overflow:			hidden;
	text-transform:		uppercase;
	font-size:			0.9em;
}
div.cuadricula a img{
	display: 			block;
	margin:				0px auto 5px;
}

/***************************************************************************************************
* TABLES: table, thead, tbody, tfoot, tr, th, td y tablas generadas con UNNETable
***************************************************************************************************/
table    {
	clear:                 	both;
	border-color:         	#DEDEDE;
	margin-bottom:			0.5em;
	margin-top:				0px;
	vertical-align:			middle;
}
thead td    {
	color:                 	#000000;
	font-size:             	1em;
	font-weight:         	bold;
	padding:             	0px;
	background-color:     	#EAEAEA;
	border-bottom:         	1px solid #CCCCCC;
}
table  tr td    {
	vertical-align:			middle;
	border-color:         	#EDEBED;
}
table  tr td img   {
	margin:					0.3em 0px;
}
table  th {
	padding-right:			1em;
	font-weight:         	bold;
	border-color:         	#EDEBED;
}

/* TABLA CENTRADA MENOS PRIMERA CELDA Y CON FRANJAS */
table#UNNETable { 
	width:            		100%;
	text-align:				center;
}
table.UNNETable_left  { 
	width:            		100%;
	text-align:				left;
}
table#UNNETable tr:hover,
table.UNNETable_left tr:hover{ 
	background:            	#dedede;
}
table#UNNETable tr,
table.UNNETable_left tr {  
	border-bottom:			1px solid #ddd;
}
table#UNNETable tr td:first-child{ 
	font-weight:			bold;
	min-width:				20%;
	padding-left:			1em;
	text-align:				left;
}/*
tr td:first-child{ 
	font-weight:			bold;
	min-width:				20%;
	padding-left:			1em;
	text-align:				left;
}
table.UNNETable_left tr td:first-child{ 
	font-weight:			bold;
	padding-left:			1em;
}*/
table#UNNETable tbody tr.zebra,
table.UNNETable_left tr.zebra  {
	background-color:		#f3f3f3;
}
table#UNNETable tbody tr.zebra:hover,
table.UNNETable_left tbody tr.zebra:hover{ 
	background:            	#ddd;
}



/* Tabla Alineada arriba */
table.UNNETable_top  { 
	vertical-align:			top;
	width:            		100%;
}
table.UNNETable_top tr td  { 
	text-align:				left;
	vertical-align:			top ;
	border-bottom:			1px solid #ddd;
	padding-top:			15px;
}
table.UNNETable_top tr td:first-child  { 
	font-weight:			inherit;
}

/* Tabla Formularios */
table.TablaFormularios {
	font-size:			0.9em;
}
table.TablaFormularios tr td  {
	padding:			0.2em 0.5em;
}
table.TablaFormularios tr td input {
	margin:				3px;
}

td[align="right"] {				text-align:		right;}
td:first-child {					text-align:		left;}
td[align="right"]:first-child {	text-align:		right;}
td[align="center"] {				text-align:		center;}

form td{
	text-align:				left;
}
thead th  {
	color:                 	#C5013B;
	font-weight:         	bold;
	padding:             	4px 10px;
	margin:             	2px;
	background-color:     	#FAFAFA;
	border:             	1px solid #CCCCCC;
}
tfoot td    {
	color:                 	#C5013B;
	padding:             	2px 8px;
	background-color:     	#F9F9F9;
	border:             	1px solid #FAFAFA;
}
tfoot th    {
	padding:             	2px 8px;
	background-color:     	#F0F0F0;
}
caption    {
	*margin-top:         	-5px;
	*margin-bottom:     	5px;
	font-size:             	1em;
	font-weight:         	bolder;
	padding:             	2px 6px;
	border:             	2px solid #DEDEDE;
	text-align:         	left;
	color:                 	#333333;
	background-color:     	#FAFAFA;
}
/***************************************************************************************************
* FORMS
***************************************************************************************************/
form    {
	\margin-bottom:     	12px; /* Firefox */
	margin-bottom:			1em;
}
form.noBorde {			
	padding:			0px;
	border:				none;
	clear:			both;
}
fieldset    {
	padding: 				20px;
	margin: 				0px 0px 12px;
	border: 				1px solid #ddd;
	line-height: 			2em;
}
legend    {
	*margin-top: 			-5px;
	*margin-bottom: 		5px;
	font-size:            	0.9em;
	font-weight:          	bolder;
	padding:              	2px 6px;
	border:                 none;
	background-color:		#ddd;
	color:					#fff;
}
input    {
	margin-top:            	2px 0px 2px 0px;
	padding:				0.2em 1em;
	line-height:			11px;
	font-size:             	11px;
	color:                 	#777;
}
input[type="submit"],
input[type="button"] {
	cursor:                	default;
	cursor:                	pointer;
	margin:					0px 3px;
	line-height:			1em;
	background:				transparent url('images/fondo-boton.png') center center repeat-x;
	border:					1px solid #98a6ae;
	color:					#4C5D66;
	border-radius:			5px;
}
input[type="submit"]:hover,
input[type="button"]:hover {
	background-position:	0px -8px;
	color:					#3E4C54;
}
input:hover    {
color:                     	#000000;
}
input:focus    {
background-color:         	#DDD;
color:                     	#000000;
}
select    {
margin: 					2px;
font-size: 					1em;
font-weight: 				normal;
color: 						#333333;
border-top: 				1px solid #000066;
border-left: 				1px solid #000066;
border-bottom: 				1px dotted #000066;
border-right: 				1px solid #000066;
background-color: 			#FAFAFA;
padding:					0.2em 0em 0px 0.5em;
}
select:hover    {
color: #000000;
border-top: 1px solid #3399FF;
border-left: 1px solid #3399FF;
border-bottom: 1px dotted #3399FF;
border-right: 1px solid #3399FF;
background-color: #FFFFFF;
}
option    {
margin: 2px;
color: #333333;
border: none;
background-color: #FAFAFA;
}
option:hover    {
color: #000000;
background-color: #FFFFFF;
}
textarea    {
font-family:		Arial, sans-serif;
margin-bottom:		1.5em;
color: 				#555;
font-size: 			1em;
padding: 			0.5em 1em;
border: 			1px solid #aaa;
border-bottom-color: #999;
background-color: 	#F1F1F1;
}
textarea:hover    {
color: 				#000000;
border-color:	 	#3399FF;
}

iframe,
object,
img {
max-width:            	100%;
}


/*************************************************************************************************/
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.clearfix:before,
.clearfix:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.clearfix:after {
clear: both;
}

/* MESSAGES types */
.msgInfo,
.msgInfoNoIcon,
.msgAlert,
.msgAlertNoIcon,
.msgError  {
	float: 					none;
	clear: 					both;
	line-height: 			1.3em;
	margin:					1em auto;
	padding:				1.5em 10%;
	width:					80%;
	font-size: 				0.9em;
	text-align:				center;
}
.msgInfo a,
.msgInfoNoIcon a,
.msgAlert a,
.msgAlertNoIcon a,
.msgError a {
	color:					#ddd;
}
.msgInfo a:hover,
.msgInfoNoIcon a:hover,
.msgAlert a:hover,
.msgAlertNoIcon a:hover,
.msgError a:hover {
	color:					#000;
}
.msgInfo    {
	color: 					#FFFFFF;
	background: 			#0099FF url("images/info.png") 0.5em center no-repeat;
}
.msgInfoNoIcon    {
	color: 					#FFFFFF;
	background-color: 		#0099FF;
}
.msgAlert    {
	background: 			#FFF000 url("images/alert.png") 0.5em center no-repeat;
}
.msgAlertNoIcon    {
	color: 					#333333;
	background-color: 		#FFF000;
}
.msgError    {
	color: 					#cc0000;
	background: 			#f3f3f3 url("images/error.png") 0.5em center no-repeat;
	border:					1px solid #cc0000;
}
ul li a .msgAlert    {
	width:					inherit;
	margin: 				0px auto -1.5em auto;			
}
.parrafoIndentado{
  margin-left: 15px; 
}
.enlacesRojos a{
    color: #C00000;
    font-weight: bold;
    text-decoration: underline;
}
/* ------------------------------------------------------------------------  */
/* QUERIES ----------------------------------------------------------------  */
/* ------------------------------------------------------------------------  */
@media only screen and (max-width: 1200px) {
	/* Contenedores */
	.cContainer    {
		width:          	1000px;
	}
	.columna_1,
	.columna_2,
	.columna_3,
	.columna_4,
	.columna_3_doble,
	.columna_4_triple {
		margin:            	0px 19px 20px 19px;
	}
	.columna_1 {			width:  960px;}
	.columna_4_triple {	width: 	710px;}
	.columna_2 {			width:  460px;}
	.columna_4 {			width:  210px;}
	.columna_3 {			width:  293px;}
	.columna_3_doble {	width:  625px;}
	
	.menu {
		width:					230px;
	}
}
/* QUERYS */
@media only screen and (max-width: 1020px) {
	body {		
		font-size:				85% !important;
	}
	/* Contenedores */
	.cContainer    {		width: 	800px;}
	.columna_1,
	.columna_2,
	.columna_3,
	.columna_4,
	.columna_3_doble,
	.columna_4_triple {
		margin:            	0px 19px 20px 19px;
	}
	.columna_1 {			width:  760px;}
	.columna_4_triple {	width: 	560px;}
	.columna_2 {			width:  360px;}
	.columna_4 {			width:  160px;}
	.columna_3 {			width:  226px;}
	.columna_3_doble {	width:  492px;}
	.menu {
		width:					190px;
		margin-right:          	10px;
	}
}

@media only screen and (max-width: 782px) {		
	.cContainer    {		width: 	90%; margin: 0px auto;}
	.columna_1,
	.columna_2,
	.columna_3,
	.columna_4,
	.columna_3_doble,
	.columna_4_triple {
		margin:            	0px 0px 20px 0px;
	}
	.columna_1 {			width:  100%;}
	.columna_4_triple {	width:  100%;}
	.columna_2 {			width:  100%;}
	.columna_4 {			width:  100%;}
	.columna_3 {			width:  100%;}
	.columna_3_doble {	width:  100%;}
	
	/*  ICONOS prefooter  */
	#preFooter .links  {
		margin-top:     	0px;
		margin-bottom:     1em;
		width:             44%;
	}
	#preFooter .links img {
		margin-left:    1em;
		margin-right:    1em;
	}
	#preFooter .links .txt-title,
	#preFooter .links .txt-link    {
		display:         block;
	}
	.redes-sociales {
		display:none
	}
	.top-bar {
		margin-bottom:		1.5em;
	}
	.breadcrumb {
		font-size:				0.7em;
	}
}

/* PARA MOVIL */
@media only screen and (max-width: 500px) {	
	.cLogoNebrija	{
		display: none;
	}
	#preFooter .links  {
		margin:				0px 0px 1em;
		width:             100%;
		padding-left:			0px;
	}
	#preFooter .links img {
		margin-left:    1em;
		margin-right:    1em;
	}
}

.redes-sociales ul li a{
background:                 transparent url("../images/social-icons.png") top left no-repeat;
width:                    48px;
height:                    46px;
float:                    left;
margin:                    0px 0px 5px 0px;
border:                    none;
}
.redes-sociales ul li  a span{
display:                 none;
}
.redes-sociales ul li {
    display: inline-block;
    float: none;
}
.redes-sociales ul li a {
    background-image: url(../images/social-icons-mini.png);
    background-repeat: no-repeat;
    width: 31px;
    height: 30px;
    display: block;
    float: left;
    margin: 3px 1px;
    filter: Alpha(opacity=60);
    opacity: .7;
    border: none;
    transition: .6s all ease;
}

.redes-sociales ul li a.in{background-position:6px 3px}
.redes-sociales ul li a.tw{background-position:-35px 3px}
.redes-sociales ul li a.fa{background-position:-77px 3px}

.redes-sociales ul li a.sp{background-position:-38px -3px;width:31px}
.redes-sociales ul li a.li{background-position:-73px -3px;width:31px}
.redes-sociales ul li a.tw{background-position:-109px -3px;width:31px}
.redes-sociales ul li a.vi{background-position:-144px -3px;width:32px}
.redes-sociales ul li a.yo{background-position:-180px -3px;width:32px}
.redes-sociales ul li a.go{background-position:-38px -39px;width:30px}
.redes-sociales ul li a.fa{background-position:-73px -39px;width:31px}
.redes-sociales ul li a.in{background-position:-109px -39px;width:31px}
.redes-sociales ul li a.fl{background-position:-144px -39px;width:32px}
.redes-sociales ul li a.pi{background-position:-180px -39px;width:32px}
.redes-sociales ul li a.bl{background-position:-1px -39px;width:32px}
.redes-sociales ul li a.rs{background-position:-1px -3px;width:32px}
.redes-sociales ul li a span{display:none}

.footer .redes-sociales ul li a.instagram{background-position:-109px -39px}
.footer .redes-sociales ul li a.twitter{background-position:-35px 3px}
.footer .redes-sociales ul li a.facebook{background-position:-77px 3px}

.footer .redes-sociales ul li a.thmblr{display:none;}
.footer .redes-sociales ul li a.linkedin{background-position:-73px -3px;width:31px}
.footer .redes-sociales ul li a.twitter{background-position:-109px -3px;width:31px}
.footer .redes-sociales ul li a.vimeo{background-position:-144px -3px;width:32px}
.footer .redes-sociales ul li a.youtube{background-position:-180px -3px;width:32px}
.footer .redes-sociales ul li a.google{background-position:-38px -39px;width:30px}
.footer .redes-sociales ul li a.facebook{background-position:-73px -39px;width:31px}
.footer .redes-sociales ul li a.tuenti{display:none;}
.footer .redes-sociales ul li a.flicker{background-position:-144px -39px;width:32px}
.footer .redes-sociales ul li a.pinterest{background-position:-180px -39px;width:32px}
.footer .redes-sociales ul li a.blogs{background-position:-1px -39px;width:32px}
.footer .redes-sociales ul li a.spotify{background-position:-36px -3px;width:32px}
.footer .redes-sociales ul li a.rs{background-position:-38px -3px;width:32px}

html.ie7 .redes-sociales UL LI{float:left; padding-bottom: 5px;}